
a      { text-decoration: none }
a:hover        { text-decoration: underline }
body              { font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif }
td          { font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif }
.pulldown01      { color: white; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #696969; width: 270px }
/*<agl.folder "avisBlau">*/
	.avisBlau { color: #fff; padding-top: 10px; padding-right: 6px; padding-bottom: 13px; border-bottom: 1px solid #000; }
	.avisBlau a { color: #fff; text-decoration: underline; }
	.avisBlau a:hover { color: #fff; text-decoration: none; }
/*</agl.folder>*/
.partner01 { color: #000; font-size: 9px; line-height: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; padding-right: 8px }
.partner02 { color: white; font-size: 9px; line-height: 15px; font-family: Verdana, Arial, Helvetica, sans-serif; padding-right: 15px }
.partner03     { color: #000; font-size: 9px; line-height: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #fff; padding: 6px 8px 6px 10px; border-right: 1px solid #000 }
.spacerPartner   { font-family: Verdana, Arial, Helvetica, sans-serif; padding-right: 8px; border-right: 1px dotted #000 }
.spacerPartner2 { font-family: Verdana, Arial, Helvetica, sans-serif; padding-right: 5px }
.hyperlinkPartner   { color: #004d90 }
.logoBG   { background-color: white }
.liniePartnerUnten   { border-bottom: 1px solid gray }
.liniePartnerRechts   { border-right: 1px solid gray }
.liniePartnerOben   { border-top: 1px solid gray }
.liniePartnerLinks   { border-left: 1px solid gray }
.liniePartnerRundum   { border: solid 1px gray }
.auswahlGelb   { color: #000; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #daa520 }
.headNavigation   { padding-right: 9px }
.headPfeile  { padding-bottom: 1px; padding-left: 8px }
.zeilen14   { line-height: 14px }
.zeilen18    { line-height: 18px }
.headline  { color: #000; font-size: 14px; line-height: 18px }
.subheadline { color: #000; font-size: 11px }
.adresse { color: #000; font-size: 9px; line-height: 12px; font-family: Verdana, Arial, Helvetica, sans-serif }
.anleitung  { color: #fff; font-size: 9px; line-height: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; padding: 0px 5px 0px 8px }
.linieOben { border-top: 1px solid #000 }
.hyperlink  { color: #000; text-decoration: underline }
.linieUnten  { border-bottom: 1px solid #000 }
.linieLinks { border-left: 1px solid #000 }
.linieRechts { border-right: 1px solid #000 }
.linieRundum { border: solid 1px #000 }
.linieObenUnten { border-top: 1px solid #000; border-bottom: 1px solid #000 }
.linieInline { border-top: 1px inset #000; border-bottom: 1px inset #000 }
.linieObenUntenRechts { border-top: 1px solid #000; border-right: 1px solid #000; border-bottom: 1px solid #000 }
.linieLinksRechts { border-right: 1px solid black; border-left: 1px solid #000 }
.linieLinksRechtsUnten { border-right: 1px solid black; border-bottom: 1px solid #000; border-left: 1px solid #000 }
.linieRechtsUnten  { border-right: 1px solid #000; border-bottom: 1px solid #000 }
.textspacer   { padding: 8px 5px 8px 8px }
.textspacerAnleitung   { color: #fff; font-size: 9px; line-height: 12px; padding: 8px 5px 8px 8px }
.textspacerPanorama   { padding: 8px 5px 8px 8px; border-top: 1px solid; border-right: 1px solid #000; border-left: 1px solid #000 }
.textspacerWeiss    { color: #fff; padding-top: 4px; padding-right: 6px; padding-bottom: 5px }
.textspacerGold { color: #daa520; padding-top: 4px; padding-right: 6px; padding-bottom: 5px }
.textspacerSteelblue { color: #4682b4; padding-top: 4px; padding-right: 6px; padding-bottom: 5px }
.textspacerSchwarz { color: #000; padding-top: 4px; padding-right: 6px; padding-bottom: 5px }
.textspacerPartner { color: #fff; padding-top: 4px; padding-right: 6px; padding-left: 6px }
